1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

php5 to php4 downgrade problem

Discussion in 'Plesk for Linux - 8.x and Older' started by leventd, Mar 6, 2010.

  1. leventd

    leventd Guest

    0
     
    I know'nt make a for doqngrade php5 to php4. How can i downgrade php5 to php4 on plesk 8.6? Please helpme for this problem... Thanks for all...


    [root@server yedek]# php -v
    PHP 5.1.6 (cli) (built: Apr 7 2009 08:00:04)
    Copyright (c) 1997-2006 The PHP Group
    Zend Engine v2.1.0, Copyright (c) 1998-2006 Zend Technologies


    [root@server yedek]# rpm -qa |grep php
    php-mbstring-5.1.6-23.2.el5_3
    psa-php5-configurator-1.4.0-cos5.build86080722.00
    php-imap-5.1.6-23.2.el5_3
    php-common-5.1.6-23.2.el5_3
    php-cli-5.1.6-23.2.el5_3
    php-pdo-5.1.6-23.2.el5_3
    php-gd-5.1.6-23.2.el5_3
    php-5.1.6-23.2.el5_3
    php-mysql-5.1.6-23.2.el5_3
    php-xml-5.1.6-23.2.el5_3
     
Loading...